» Ubuntu » Pakete » saucy (13.10) » libdevel » libqt4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Quellcode: qt4-x11  ]

Paket: libqt4-dev (4:4.8.4+dfsg-0ubuntu18.1) [security]

Links für libqt4-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket qt4-x11 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-Mail-Archiv)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Qt 4 development files

Andere Pakete mit Bezug zu libqt4-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • rec: libqt4-opengl-dev (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 OpenGL library development files
  • rec: libqtwebkit-dev (>= 2.0~)
    Web content engine library for Qt - development files

libqt4-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 806,1 kB11.998,0 kB [Liste der Dateien]
i386 806,4 kB11.674,0 kB [Liste der Dateien]